﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage98-page4 .wmpage98-page4-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage98-page4 .wmpage98-page4-img{width:50%;padding-right:20px}
.wmpage98-page4 .wmpage98-page4-info{width:50%;padding-left:20px}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-desc{color:var(--color);text-transform:uppercase}
.wmpage98-page4 .wmpage98-page4-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage98-page4 .wmpage98-page4-info .wmpage-title span{color:var(--color)}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-lie{width:100px;height:4px;border-radius:2px;margin:20px 0;position:relative}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-lie::after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;background-color:var(--color);opacity:.5;border-radius:2px}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-lie::before{content:'';position:absolute;width:8px;height:8px;border-radius:50%;left:0;top:50%;transform:translateY(-50%);background-color:var(--color);animation:moveleft 2s infinite}
@keyframes moveleft{0%{left:0}
100%{left:100%}
}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-txt p{margin-top:20px;color:#555}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more{margin-top:20px;padding:14px 35px;background-color:var(--color);display:inline-block;border-radius:5px;color:#fff;position:relative;overflow:hidden;z-index:10}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more::before{position:absolute;content:'';top:0;height:100%;left:-25%;width:0%;background-color:rgba(0,0,0,.1);transform:skew(50deg);transition-duration:.5s;z-index:-1}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more:hover::before{width:180%}
@media screen and (max-width:800px){.wmpage98-page4 .wmpage98-page4-img{width:100%;padding-right:0}
.wmpage98-page4 .wmpage98-page4-info{width:100%;padding-left:0;margin-top:20px}
.wmpage98-page4 .wmpage98-page4-info .wmpage98-page4-more{padding:10px 20px}
}.wmpage179-page3{position:relative;background:url(https://img01.v15cdn.com/singletem/wmpage179/wmpage179-page3-img1.webp) no-repeat;background-size:cover;z-index:1}
.wmpage179-page3::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,.6)}
.wmpage179-page3 .wmpage179-page3-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item{position:relative;width:23%;text-align:center;padding:20px 30px;border:1px solid rgba(225,225,225,.3);transition:all .3s ease-in-out}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item::before{position:absolute;content:'';border-style:solid;border-color:#fff;border-width:1px 1px 0 0;top:-1px;right:100%;bottom:100%;left:-1px;transition:all .15s ease-in-out,right .15s linear .45s,bottom .15s linear .3s}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item::after{position:absolute;content:'';border-style:solid;border-color:#fff;border-width:0 0 1px 1px;top:100%;right:-1px;bottom:-1px;left:100%;transition:all .15s ease-in-out,left .15s linear .15s,top .15s linear 0s}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item:hover::before{right:-1px;bottom:-1px;transition-delay:0s,0s,.15s}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item:hover::after{top:-1px;left:-1px;transition-delay:.3s,.3s,.45s}
.wmpage179-page3 .wmpage179-page3-item .wmpage179-page3-num{font-size:var(--wmpage-font36);color:#fff;font-weight:var(--fontbold6);margin-bottom:15px}
.wmpage179-page3 .wmpage179-page3-item .wmpage179-page3-title{font-size:var(--wmpage-font18);font-weight:var(--fontbold6);color:#fff}
@media screen and (max-width:1024px){.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item{width:32%}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item:last-child{margin-top:20px}
}
@media screen and (max-width:768px){.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item{width:48%;padding:20px 15px}
.wmpage179-page3 .wmpage179-page3-list .wmpage179-page3-item:nth-child(n+3){margin-top:30px}
}.wmpage195-page5 .wmpage195-page5-text{display:inline-block;position:relative;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);padding:0 50px;left:50%;transform:translateX(-50%)}
.wmpage195-page5 .wmpage195-page5-text::after{position:absolute;content:'';width:40px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage195-page5 .wmpage195-page5-text::before{position:absolute;content:'';width:40px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.wmpage195-page5 .wmpage-title{margin:5px 0 10px;text-align:center}
.wmpage195-page5 .wmpage195-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item{width:32%;position:relative;box-shadow:0 1px 7px 0 #0000001a;padding:45px 35px;border:1px solid #fff;margin-top:40px}
.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item::before{position:absolute;right:0;top:0;width:20%;height:35%;background:var(--color);opacity: 0.2;content:'';z-index:-1;transition:.5s;border-radius:0 0 0 100px}
.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item:hover::before{border-radius:0;width:100%;height:100%}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-icon{display:inline-flex;align-items:center;justify-content:center;width:70px;height:70px;border-radius:50%;background:var(--color);position:absolute;border:4px solid #fff;top:-40px;transition:all .2s linear}
.wmpage195-page5 .wmpage195-page5-item:hover .wmpage195-page5-icon{background:#fff;border:4px solid var(--color)}
.wmpage195-page5 .wmpage195-page5-item:hover em{color: var(--color) !important;}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-icon em{color: #ffffff;font-size: var(--wmpage-font32);width: var(--wmpage-font32);line-height: 1;}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-title{color:#000;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:10px 0 15px}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item{width:48%}
}
@media screen and (max-width:768px){.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item{width:100%}
}.wmpage76-page2 .wmpage76-page2-top{display:flex;justify-content:space-between;align-items:center}
.wmpage76-page2 .wmpage76-page2-bottom{position:relative}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:50px;height:50px;border-radius:50%;cursor:pointer;border:2px solid #0c0c0c;color:#0c0c0c;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font18);width:var(--wmpage-font18)}
.wmpage76-page2 .wmpage76-page2-swiper1{width:80%;margin:0 auto;overflow:hidden}
.wmpage76-page2 .wmpage76-page2-title{color:var(--color);text-align:center;font-weight: var(--fontbold7);font-size:var(--wmpage-font32);font-family:Arial;line-height:1}
.wmpage76-page2 .wmpage76-page2-indu{text-align:center;font-size:var(--wmpage-font20,20px);margin: 10px 0 15px;line-height: 1;font-weight: var(--fontbold7);color:var(--color)}
.wmpage76-page2 .wmpage76-page2-word{font-size:var(--wmpage-font16);text-align:justify;text-align-last:center;color:#2e2e2e}
.wmpage76-page2 .wmpage76-page2-bottom::after{content:'';width:100%;height:1px;background:#fff;display:block;position:absolute;bottom:40px;left:0;bottom:60px;background:#87c575}
.wmpage76-page2 .wmpage76-page2-line{text-align:center}
.wmpage76-page2 .wmpage76-page2-didian em{color:var(--color);font-size:var(--wmpage-font32);width:var(--wmpage-font32);opacity:0}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font24,24px);padding-top:15px;color:#828282;font-weight:var(--fontbold6);cursor:pointer}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:50px}
.wmpage76-page2 .wmpage76-page2-swiper2 .swiper-slide-thumb-active .wmpage76-page2-num{color:var(--color);font-weight:var(--fontbold6)}
.wmpage76-page2 .wmpage76-page2-next:hover,.wmpage76-page2-prev:hover{background:var(--color);color:#fff;border:1px solid var(--color)}
@media (max-width:1420px){.wmpage76-page2 .wmpage76-page2-swiper1{width:85%}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:40px;height:40px}
.wmpage76-page2 .wmpage76-page2-title{font-size:var(--wmpage-font32)}
.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font20);margin:10px 0 20px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font22)}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:35px}
}
@media (max-width:768px){.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:35px;height:34px}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font16);width:16px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font20)}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{display:none}
.wmpage76-page2 .wmpage76-page2-swiper1{width:100%}
}
@media (max-width:550px){.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font16);margin:10px 0;line-height:1}
}.wmpage183-page3 .wmpage183-page3-text{display:inline-flex;align-items:center;justify-content:center;padding:5px 15px;background:rgba(249,99,4,.25);border-radius:20px;color:var(--color);font-weight:var(--fontbold6);display:table;margin-left:auto;margin-right:auto}
.wmpage183-page3 .wmpage183-page3-text em{margin-right:4px}
.wmpage183-page3 .wmpage-title{margin:5px 0 15px;text-align:center}
.wmpage183-page3 .wmpage183-page3-desc{max-width:700px;color:var(--wmpage-color8);margin-bottom:15px;text-align:center;margin:0 auto}
.wmpage183-page3 .wmpage183-page3-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:40px}
.wmpage183-page3 .wmpage183-page3-box .wmpage183-page3-content{position:relative;width:46%}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-btn{display:flex;align-items:center}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfnext{display:flex;align-items:center;justify-content:center;width:55px;height:40px;border:2px solid #e5e7e9;transition:all .2s linear}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfprev{position:absolute;display:flex;align-items:center;justify-content:center;width:55px;height:40px;border:2px solid #e5e7e9;top:0;left:110px;transition:all .2s linear}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfnext em,.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfprev em{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--color);transition:all .2s linear}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfnext:hover,.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfprev:hover{background:var(--color);border:none}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfnext:hover em,.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-lfprev:hover em{color:#fff}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-pagination{display:inline-block;flex:1;margin-left:10px}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:15px 0}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-words{color:var(--wmpage-color8);margin-bottom:30px}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-list{border:4px solid #ccced0}
.wmpage183-page3 .wmpage183-page3-content li{position:relative;padding:15px 25px}
.wmpage183-page3 .wmpage183-page3-content li:first-child::after{position:absolute;content:'';width:89.5%;height:1px;background:#ccced0;bottom:0;left:50%;transform:translateX(-50%)}
.wmpage183-page3 .wmpage183-page3-content li .wmpage183-page3-letter{font-size:var(--wmpage-font18);font-weight:var(--fontbold7);color:var(--wmpage-color16);text-transform:uppercase}
.wmpage183-page3 .wmpage183-page3-content li .wmpage183-page3-num{font-size:var(--wmpage-font24);color:var(--color);font-weight:var(--fontbold6);line-height:1}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-num span{font-size:var(--wmpage-font46);margin-right:10px}
.wmpage183-page3 .wmpage183-page3-content .wmpage183-page3-pagination span{display:inline-block;font-size:var(--wmpage-font20);font-weight:var(--fontbold6)}
.wmpage183-page3 .wmpage183-page3-box .wmpage183-page3-right{width:50%}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-top{width:100%;margin-bottom:30px}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-top img{width:100%;height:auto;object-fit:cover;aspect-ratio:3/2}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-bottom{padding:0 45px;position:relative}
.wmpage183-page3-bottom .swiper-slide img{cursor: pointer;}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-rgprev{display:inline-block;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-rgprev em{font-size:var(--wmpage-font30);color:var(--wmpage-color16);transition:all .2s linear}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-rgnext{display:inline-block;position:absolute;right:0;top:50%;transform:translateY(-50%)}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-rgnext em{font-size:var(--wmpage-font30);color:var(--wmpage-color16);transition:all .2s linear}
.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-rgnext em:hover,.wmpage183-page3 .wmpage183-page3-right .wmpage183-page3-rgprev em:hover{color:var(--color)}
.wmpage183-page3 .wmpage183-page3-bottom .swiper-slide-active{border:3px solid var(--color)}
@media screen and (max-width:1024px){.wmpage183-page3 .wmpage183-page3-box .wmpage183-page3-content{width:100%;margin-bottom:30px}
.wmpage183-page3 .wmpage183-page3-box .wmpage183-page3-right{width:100%}
}.wmpage51-page4 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-transform:capitalize;text-align:center;margin-bottom:4px}
.wmpage51-page4 .wmpage51-page4-des p{color:#333;font-size:var(--wmpage-font16);text-align:center;margin:0}
.wmpage51-page4 .wmpage51-page4-list{display:flex;flex-wrap:wrap}
.wmpage51-page4 .wmpage51-page4-item{width:25%;box-sizing:border-box;padding:0 40px;margin-top:30px;position:relative;display:flex;flex-direction:column;align-items:center}
.wmpage51-page4 .wmpage51-page4-item:last-child .wmpage51-page4-item-dashed{display:none}
.wmpage51-page4 .wmpage51-page4-item:hover .wmpage51-page4-item-icon{transform:translateY(-5px)}
.wmpage51-page4 .wmpage51-page4-item:hover .wmpage51-page4-item-icon em{transform:rotateY(180deg)}
.wmpage51-page4 .wmpage51-page4-item-icon{width:100px;height:100px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;background-color:#fff;border:2px dashed #ccc;position:relative;margin:0 auto;margin-bottom:20px;transition:all .1s linear;color:var(--color,#43c7c6);z-index:1}
.wmpage51-page4 .wmpage51-page4-item-icon .wmpage51-page4-item-num{position:absolute;left:4px;top:4px;width:26px;height:26px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#fff;font-size:var(--wmpage-font14);background-color:var(--color,#43c7c6)}
.wmpage51-page4 .wmpage51-page4-item-icon em{font-size:var(--wmpage-font36);width:var(--wmpage-font36,36px);transition:all .1s linear;line-height: 1;}
.wmpage51-page4 .wmpage51-page4-item-tit{font-size:var(--wmpage-font20);color:#000;font-weight:var(--fontbold6,600);text-transform:capitalize;text-align:center}
.wmpage51-page4 .wmpage51-page4-item-des{text-align:center;margin-top:10px}
.wmpage51-page4 .wmpage51-page4-item-des p{margin-top:10px;color:#555;font-size:var(--wmpage-font16);margin:0}
.wmpage51-page4 .wmpage51-page4-item-dashed{width:30%;position:absolute;left:84%;top:60px;z-index:0;border:1px dashed var(--color,#43c7c6);color:var(--color,#43c7c6)}
.wmpage51-page4 .wmpage51-page4-item-dashed em{font-size:var(--wmpage-font24,24px);position:absolute;right:-18px;top:-17px;}
@media screen and (max-width:768px){.wmpage51-page4 .wmpage51-page4-item{width:48%;padding:0 20px;margin-top:20px}
.wmpage51-page4 .wmpage51-page4-item-dashed{display:none}
.wmpage51-page4 .wmpage51-page4-item-icon{width:90px;height:90px}
.wmpage51-page4 .wmpage51-page4-item-icon .wmpage51-page4-item-num{position:absolute;left:0;top:0;width:22px;height:22px}
}
@media screen and (max-width:500px){.wmpage51-page4 .wmpage51-page4-item{width:100%;padding:0 0px}
}.wmpage223-page3 .wmpage223-page3-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:50px}
.wmpage223-page3 .wmpage-title{flex:1}
.wmpage223-page3 .wmpage223-page3-desc{width:40%;color:var(--wmpage-color8)}
.wmpage223-page3 .wmpage223-page3-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage223-page3 .wmpage223-page3-left{width:28%;display:flex;flex-direction:column;justify-content:space-between}
.wmpage223-page3 .wmpage223-page3-left li{flex:1;position:relative;display:flex;justify-content:center;align-items:center;background:0 0;transition:all .2s linear;cursor:pointer}
.wmpage223-page3 .wmpage223-page3-left li::before{content:'';position:absolute;left:100%;top:0;height:100%;width:50px;background:#bb9886;clip-path:polygon(0 0,0 100%,100% 50%);transition:all .2s linear;opacity:0;z-index:10}
.wmpage223-page3 .wmpage223-page3-left li.active::before{opacity:1}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n){background:#faf8f8}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n-1){background:#f2eeed}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n).active,.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n-1).active{background:linear-gradient(0deg,#a98d7f 0,#c9a18c 100%)}
.wmpage223-page3 .wmpage223-page3-left .wmpage223-page3-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%;box-shadow:0 2px 6px 0 rgba(104,118,147,.1);font-weight:var(--fontbold6);color:var(--wmpage-color8);position:absolute;left:100px;top:-20px;transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-left li.active .wmpage223-page3-num{background:var(--color);color:#fff}
.wmpage223-page3 .wmpage223-page3-left li .wmpage223-page3-title{font-weight:var(--fontbold6);color:var(--wmpage-color8);font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-left li.active .wmpage223-page3-title{color:#fff}
.wmpage223-page3 .wmpage223-page3-right{flex:1;min-height:620px;position:relative}
.wmpage223-page3 .wmpage223-page3-right .wmpage223-page3-item{position:absolute;top:0;left:0;width:100%;opacity:0;transition:opacity .3s ease;display:none}
.wmpage223-page3 .wmpage223-page3-right .wmpage223-page3-item.active{opacity:1;display:block}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-img{position:relative;width:100%}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-img img{position:relative;width:100%;height:620px;object-fit:cover}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-info{position:absolute;left:50%;transform:translateX(-50%);bottom:6%;padding:40px;background:rgba(22,57,103,.6);width:90%}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-words{display:inline-block;font-size:var(--wmpage-font22);color:#fff;font-weight:var(--fontbold6);cursor:pointer;transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-words:hover{color:var(--color)}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-letter{color:#fff;margin-top:10px}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-letter a{color:var(--color);font-size:var(--wmpage-font18);margin-left:5px}
@media screen and (max-width:1024px){.wmpage223-page3 .wmpage223-page3-bottom{flex-direction:column}
.wmpage223-page3 .wmpage223-page3-left{width:100%}
.wmpage223-page3 .wmpage223-page3-left li::before{display:none}
.wmpage223-page3 .wmpage223-page3-left li{padding:25px 0}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-info{padding:20px}
}
@media screen and (max-width:768px){.wmpage223-page3 .wmpage223-page3-desc{width:100%;margin-top:10px}
}.wmpage74-page4-list{position:relative;margin-top:30px}
.wmpage74-page4-item{position:absolute;top:0;width:20%;height:100%;overflow:hidden;transition:width .3s,left .3s}
.wmpage74-page4-item:nth-of-type(1){left:0}
.wmpage74-page4-item:nth-of-type(2){left:20%}
.wmpage74-page4-item:nth-of-type(3){left:40%}
.wmpage74-page4-item:nth-of-type(4){left:60%}
.wmpage74-page4-item:nth-of-type(5){right:0}
.wmpage74-page4-list::after{content:'';display:block;padding-bottom:35%}
.wmpage74-page4-item img{display:block;height:100%;max-width:initial}
.wmpage74-page4-layer{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);padding:26% 12%;color:#fff;line-height:2;opacity:1;transition:all .3s ease-in-out}
.wmpage74-page4-number{font-size:var(--wmpage-font40);font-weight:var(--fontbold5);color:#fff;position:absolute;right:8%;bottom:6%;z-index:2;line-height:1}
.wmpage74-page4-layer p{color:#fff}
.wmpage74-page4-item:hover{width:40%;z-index:10}
.wmpage74-page4-item:hover .wmpage74-page4-layer{transform:scale(1.2);opacity:0}
@media (max-width:1024px){.wmpage74-page4-layer{padding:15px}
.wmpage74-page4-layer p{font-size:var(--wmpage-font14);line-height:1.75}
.wmpage74-page4-number{font-size:var(--wmpage-font26)}
.wmpage74-page4-list{overflow-x:auto;overflow-y:hidden}
.wmpage74-page4-item{width:300px}
.wmpage74-page4-item:nth-of-type(2){left:300px}
.wmpage74-page4-item:nth-of-type(3){left:600px}
.wmpage74-page4-item:nth-of-type(4){left:900px}
.wmpage74-page4-item:nth-of-type(5){right:1200px}
.wmpage74-page4-list::after{padding-bottom:435px}
}.wmpage177-page4 .wmpage177-page4-text{position:relative;color:var(--color);font-weight:var(--fontbold6);padding:0 50px;display:inline-block;left:50%;transform:translateX(-50%)}
.wmpage177-page4 .wmpage177-page4-text::after{position:absolute;content:'';width:45px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage177-page4 .wmpage177-page4-text::before{position:absolute;content:'';width:45px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.wmpage177-page4 .wmpage-title{text-align:center}
.wmpage177-page4 .wmpage-title span{color:var(--color)}
.wmpage177-page4 .wmpage177-page4-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-top:40px}
.wmpage177-page4 .wmpage177-page4-box .wmpage177-page4-left{width:47%;border-radius: 6px;overflow: hidden;}
.wmpage177-page4 .wmpage177-page4-left img{width:100%;height:auto;object-fit:cover}
.wmpage177-page4 .wmpage177-page4-box .wmpage177-page4-right{width:50%}
.wmpage177-page4 .wmpage177-page4-right .wmpage177-page4-list li{position:relative;z-index:1;text-align:left;background:#fff;box-shadow:0 5px 12px 0 #dcdeec;border-radius:10px;margin-top:30px}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-open{position:relative;padding:18px 82px 18px 32px;font-size:var(--wmpage-font18);font-weight:var(--fontbold6);letter-spacing:0;color:#29293a;transition:inherit;border-radius:10px 10px 0 0}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-icon{position:absolute;top:0;bottom:0;right:0;z-index:2;width:70px;background:var(--color);border-radius:0 10px 10px 0;transition:all .3s linear}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-icon:hover{background:#000}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-icon::before{position:absolute;content:'';width:15px;height:2px;background:#fff;left:50%;top:50%;transform:translate(-50%,-50%)}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-icon::after{position:absolute;content:'';height:15px;width:2px;background:#fff;left:50%;top:50%;transform:translate(-50%,-50%);opacity:1;transition:all .2s linear}
.wmpage177-page4 .wmpage177-page4-list li.active .wmpage177-page4-icon::after{opacity:0}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-close{display:none;padding:0 82px 25px 32px;color:var(--wmpage-color8)}
@media (max-width:1024px){.wmpage177-page4 .wmpage177-page4-box .wmpage177-page4-left{width:100%}
.wmpage177-page4 .wmpage177-page4-box .wmpage177-page4-right{width:100%}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-open{padding:10px 80px 10px 10px}
.wmpage177-page4 .wmpage177-page4-list li .wmpage177-page4-close{padding:0 80px 15px 10px}
}.wmpage242-page1 .contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;padding:5% 0;position:relative;z-index:1;align-items:center}
.wmpage242-page1 .contact-top::before{content:'';position:absolute;left:50%;top:0;width:100vw;height:100%;max-width:1920px;transform:translateX(-50%);background-color:#f5f5f5;z-index:-1}
.wmpage242-page1 .contact-top .contact-info{width:48%}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-top .contact-info .txt{margin:20px 0}
.wmpage242-page1 .contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.wmpage242-page1 .contact-top .contact-info .txt-list li{width:50%;margin-bottom:10px}
.wmpage242-page1 .contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.wmpage242-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .wmkcfeedback input,.wmpage242-page1 .wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage242-page1 .contact1-inquiry .wmkcfeedback input,.wmpage242-page1 .contact1-inquiry .wmkcfeedback textarea,.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload{margin-bottom:10px;width:100%}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback input,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback textarea{background-color:#f8f8f8;width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .send-btn{width:100%;color:#fff}
.wmpage242-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage242-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media screen and (max-width:1024px){.wmpage242-page1 .contact-top .contact-info{width:100%}
.wmpage242-page1 .contact-top{padding:40px 0}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize24)}
.wmpage242-page1 .contact-top .contact-info .tit{font-size:var(--fontsize20)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}
}
@media screen and (max-width:768px){.wmpage242-page1 .contact-top .contact-wmkcfeedback{padding:20px}
} .wmpage223-page3 .wmpage223-page3-left li .wmpage223-page3-title{padding:0 10px}
.wmpage223-page3 .wmpage223-page3-desc{display:none}